# Tokenomics + Network Report
This is a report which explains the current state of the Joystream network in numbers. It pulls figures from the chain and tries to provide a basic level of information about the network, tokens and more. 

## 1.0 Basic Information
* Block range: 3589200 - 3689999
* Date Range: 12/14/2021 - 12/22/2021
* Council session #: 35

## 2.0 Tokenomics
### 2.1 Token generation breakdown
| Property            | Start Block | End Block | % Change |
|---------------------|--------------|--------------|----------|
| Total Tokens Minted |  2370811823 | 2467771694 | 4.09 |
| USD Pool |  64493.22 | 66311.43 | 2.82 |

| Property            | Value        |
|---------------------|--------------|
| Total Tokens Burned | 61973654 |
| Spending Proposals (Executed) | 23082116 |
| Bounties paid       | 18304505 |
| Validator Role      | 27836639 |
| Storage Role        | 9212172 |
| Curator Role        | 6958796.00 |
| Operations Role     | 14678767 |

### 2.2 Fiat Pool
| Property            | Start Block, USD | End Block, USD | % Change |
|---------------------|--------------|--------------|----------|
| USD Pool | 64493.22 | 66311.43 | 2.82 |

| Refill, USD | Reason | Block # |
|---------------------|--------------|--------------|
| 1729 | kpi-sumer-34 | 3685641 |
| 1493 | recurring-sumer-33 | 3685682 |


### 2.3 Mints
| Property                    | Start Block           | End Block | % Change |
|-----------------------------|-----------------------|--------------|----------|
| Council Mint Total Minted   | 1096859936  | 1124802052 |2.55 |
| Curator Mint Total Minted   | 214184714 | 221143510 | 3.25 |
| Storage Mint Total Minted   | 201790585 | 211002757 | 4.57 |
| Operations Mint Total Minted | 263020084 | 277698851 | 5.58 |


### 2.4 tJOY Inflation

* Start Block Exchange Rate, USD/1M tJOY: 27.23
* End Block Exchange Rate, USD/1M tJOY: 26.88
* Inflation, %: 1.29

Negative value indicates deflation

## 3.0 Council
* Council session #: 35
* Number of council members: 20
* Total number of proposals: 19
* Total number of Approved proposals: 18

### 3.1 Elections
| Property                    | Start Block  |
|-----------------------------|--------------|
| Total Applicants            | 25 |
| Total Applicant Stake       | 78915098 |
| Total Votes                 | 25 |

## 4 Roles
### 4.1 Validator Information
* Block generation time (average): 6.08

| Property                   | Start Block | End Block | % Change |
|----------------------------|--------------|--------------|----------|
| Number of Validators       | 74 / 75 | 75 / 75 | 1.35 |
| Validator Total Stake      | 622187958 | 619547258 | -0.42 |


### 4.2 Storage Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Storage Workers | 11 | 11 | 0 |
| Total Storage Stake (workers + lead) | 1100000 | 1100000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 3 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 11 | 0.9 | 20.7 |
| 4 | [@julysake](https://pioneer.joystreamstats.live/#/members/julysake) | active | 11 | 0.9 | 20.5 |
| 6 | [@kalpakci](https://pioneer.joystreamstats.live/#/members/kalpakci) | active | 11 | 0.9 | 20.8 |
| 15 | [@maxlevush](https://pioneer.joystreamstats.live/#/members/maxlevush) | active | 11 | 0.8 | 15.9 |
| 16 | [@joyval](https://pioneer.joystreamstats.live/#/members/joyval) | active | 11 | 0.9 | 16.4 |
| 17 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 11 | 0.8 | 15.8 |
| 18 | [@godshunter](https://pioneer.joystreamstats.live/#/members/godshunter) | active | 11 | 0.9 | 13.6 |
| 19 | [@bwhm0](https://pioneer.joystreamstats.live/#/members/bwhm0) | active | 0 | 0.0 | 0.0 |
| 21 | [@seainvestor](https://pioneer.joystreamstats.live/#/members/seainvestor) | active | 11 | 0.9 | 10.4 |
| 22 | [@0x2bc](https://pioneer.joystreamstats.live/#/members/0x2bc) | active | 24 | 2.1 | 22.1 |


### 4.3 Curator Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Curators      | 7 | 6 | -14.29 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 7 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 0 | 0.0 | 10.4 |
| 16 | [@kiraa](https://pioneer.joystreamstats.live/#/members/kiraa) | active | 11 | 1.1 | 22.4 |
| 18 | [@mmsaww](https://pioneer.joystreamstats.live/#/members/mmsaww) | active | 11 | 1.1 | 20.1 |
| 19 | [@kadyrovs](https://pioneer.joystreamstats.live/#/members/kadyrovs) | active | 11 | 1.1 | 17.5 |
| 20 | [@zazik](https://pioneer.joystreamstats.live/#/members/zazik) | active | 11 | 1.1 | 17.5 |
| 22 | [@igrex](https://pioneer.joystreamstats.live/#/members/igrex) | active | 11 | 1.1 | 15.7 |


### 4.4 Operations Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Operations Workers      | 20 | 20 | 0 |
| Total Operations Stake (workers + lead) | 1150000 | 1150000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 0 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 35 | 2.6 | 54.8 |
| 15 | [@isonar](https://pioneer.joystreamstats.live/#/members/isonar) | active | 28 | 0.5 | 13.2 |
| 16 | [@lkskrn](https://pioneer.joystreamstats.live/#/members/lkskrn) | active | 14 | 1.1 | 46.6 |
| 17 | [@freakstatic](https://pioneer.joystreamstats.live/#/members/freakstatic) | active | 1 | 0.1 | 13.5 |
| 18 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 3 | 0.2 | 14.2 |
| 20 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 15 | 1.2 | 18.7 |
| 22 | [@arseniy2706](https://pioneer.joystreamstats.live/#/members/arseniy2706) | active | 7 | 0.6 | 4.1 |
| 24 | [@shtihmas](https://pioneer.joystreamstats.live/#/members/shtihmas) | active | 0 | 0.0 | 1.6 |
| 26 | [@zazik](https://pioneer.joystreamstats.live/#/members/zazik) | active | 0 | 0.0 | 0.0 |
| 29 | [@goldmember](https://pioneer.joystreamstats.live/#/members/goldmember) | active | 0 | 0.0 | 0.0 |
| 31 | [@ilich](https://pioneer.joystreamstats.live/#/members/ilich) | active | 3 | 0.3 | 1.2 |
| 32 | [@kate_fm](https://pioneer.joystreamstats.live/#/members/kate_fm) | active | 3 | 0.2 | 2.8 |
| 33 | [@ururu](https://pioneer.joystreamstats.live/#/members/ururu) | active | 14 | 1.2 | 6.3 |
| 34 | [@andybut](https://pioneer.joystreamstats.live/#/members/andybut) | active | 28 | 2.3 | 44.9 |
| 36 | [@chiffah](https://pioneer.joystreamstats.live/#/members/chiffah) | active | 4 | 0.4 | 3.1 |
| 39 | [@whitebarbie](https://pioneer.joystreamstats.live/#/members/whitebarbie) | active | 14 | 1.2 | 8.3 |
| 44 | [@oxygen](https://pioneer.joystreamstats.live/#/members/oxygen) | active | 3 | 1.1 | 3.2 |
| 45 | [@spat_sochi](https://pioneer.joystreamstats.live/#/members/spat_sochi) | active | 3 | 1.1 | 4.7 |
| 46 | [@svasilenko](https://pioneer.joystreamstats.live/#/members/svasilenko) | active | 3 | 0.2 | 0.4 |
| 47 | [@catemoon](https://pioneer.joystreamstats.live/#/members/catemoon) | active | 3 | 0.2 | 0.4 |


## 5.0 User Generated Content
### 5.1 Membership Information
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of members | 3129|  3197 | 2.17 |

### 5.2 Media & Uploads
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of uploads       | 8394 | 8593  |  2.37 |
| Size of content (MB)    |  1110016.43 |  1128130.61 | 1.63 |
| Number of channels      |  587 | 628 | 6.98 |

### 5.3 Forum Activity
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of categories | 57 | 57 | 0 |
| Number of threads    | 817 | 828 | 1.35 |
| Number of posts      | 8505 | 8780 | 3.23 |
